html, body { height:100%; }
body {
	margin: 0;
	padding: 0;
	background: #e7e7e7 url(images/img01.png) repeat-x left top ;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #525252;
}
#container{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -25px;
	width:100%;
}

h1, h2, h3 {
	margin: 0;
	text-transform: uppercase;
	font-weight: normal;
	color: #007cc2;
}

h1 { font-size: 44px; }

h2 { font-size: 18px; }

h3 { font-size: 16px; }

p, ul, ol {
	margin-top: 0;
	line-height: 150%;
	text-align: justify;
}



a { color: #007cc2; }

a:hover { text-decoration: none; }

a img {
	border: none;
}

img.left {
	float: left;
	margin: 7px 30px 0 0;
}

img.right {
	float: right;
	margin: 7px 0 0 30px;
}

hr { display: none; }


.list1 li {
	float: left;
	line-height: normal;
}

.list1 li img {
	margin: 0 30px 30px 0;
}

.list1 li.alt img {
	margin-right: 0;
}

/* LOGO */
#logo {
	width: 100%;
	height: 210px;
	margin: 0 auto;
}

#logos{
	float: right;
	height: 180px;
	width: 40%;
	margin-top: 17px;
}

/* Header */

#header {
	width: 100%;
	height: 45px;
	background-color: #00a2e8;
}

/* Menu */

#menu {
	margin-right: auto;
	margin-left: auto;
	width: 960px;
}

#menu ul {
	margin: 0;
	width: 100%;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	height: 45px;
	padding: 0px 22px 0px 22px;
	text-decoration: none;
	text-align: center;
	text-transform: capitalize;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: transform 0.3s ease;
}

#menu a:hover { 
	text-decoration: none; 
	background-color: #e7e7e7;
	color: #007cc2;
	transform: scale(1.2);
}

#menu .first {
	color: #007cc2;
	background-color: #e7e7e7;
}


/* Page */

#page {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding: 70px 0px 0px 0px;
}

#page2 {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	padding: 70px 0px 0px 0px;
}


/* Content */

#content {
	float: left;
	width: 670px;
}
#content2 {
	float: right;
	width: 670px;
}

/* Post */

.post {
	margin-bottom: 45px;
}

.post .title {
	height: 44px;
	padding-left: 15px;
}

.post .title a {
	text-decoration: none;
	text-transform: capitalize;
	font-size: 30px;
	color: #007cc2;
}

.post .entry {
	margin-bottom: 10px;
	padding: 10px 15px 10px 15px;
}
#kop{
	height: 25px;
	margin-right: 10px;
	margin-top: 5px
}
#frbs{
	height: 150px;
	float: left; 
	margin-right: 15px;
}
#riph{
	width: 190px;
	float: left; 
	margin-top:15px;
	margin-right: 15px;
	margin-bottom: 60px;
}
#statu{
	height: 300px;
	float: right;
	margin-right:20px;
}
#statu2{
	height: 300px;
	float: right;
	margin-right:30px;
	margin-bottom:20px;
}
.obraz-powieksz {
	transition: transform 0.3s ease;
	transform-origin: bottom;
}

.obraz-powieksz:hover {
	transform: scale(2.0);
}
/* Sidebar */

#sidebar {
	float: right;
	width: 265px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 150%;
}
#sidebar2 {
	float: left;
	width: 240px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 150%
}
#sidebar3 {
	float: left;
	width: 270px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 150%
}


#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin-bottom: 30px;
	padding: 0 0 10px 0px;
}

#sidebar li ul {
	margin: 0px 8px;
}

#sidebar li li {
	margin: 0;
	padding: 12px 0px;
	border-bottom: 1px solid #007cc2;
}

#sidebar li li a {
	font-weight: normal;
	color: #808080;
}

#sidebar li li a:hover {
	color: #007cc2;
}

#sidebar p {
	margin: 0;
	padding: 0px 14px;
	line-height: 150%;
}

#sidebar a {
	text-align: left;
	text-decoration: none;
	font-weight: bold;
}

/*footer*/
#czystka{
	clear: both;
	height: 25px;
	padding: 5px 0px 5px 0px;
}

#footer {
	
	text-align: center;
	vertical-align:middle;
	display:table-cell;
	width:0.1%;
	height:25px;
	background:#d7d7d7;
}
	
/*sidebar*/
body{

	overflow-y: scroll;
}
body::-webkit-scrollbar-track
{
	box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
	background-color: #e7e7e7;
}
body::-webkit-scrollbar
{
	width: 12px;
	background-color: #525252;
}
body::-webkit-scrollbar-thumb
{
	background-color: #00a2e8;
	box-shadow: inset 0 0 6px rgba(0,0,0,0.8);
}
